  
   @media (max-width:992px){

    .hmc-hero-wrapper,
    .hmc-trust-grid,
    .hmc-doctor-grid,
    .hmc-category-grid,
    .hmc-article-grid,
    .hmc-footer-grid{
        grid-template-columns:1fr 1fr !important;
    }

    .hmc-hero-text h1{
        font-size:42px !important;
    }

} 

/* Mobile */
@media(max-width:768px){
    
     .hmc-site .hmc-container{
      width:95%;
      max-width:1250px;
      margin:auto;
    }

  .hmc-menu-container{
    width:90%;
    min-height:40px;
  }

  .hmc-logo img,
  .hmc-logo .custom-logo{
    max-height:32px;
  }

  .hmc-toggle{
    display:block;
    margin-left:auto;
    border-radius: 5px;
  }
.hmc-toggle:hover{
    background:pink;
    color:#fff; /* icon white */
}
/* Active / Click */
.hmc-toggle.active{
    background:#959c99;
    color:#fff;
}
  .hmc-navbar{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    background:#fff;
    box-shadow:0 12px 25px rgba(0,0,0,.1);
    border-radius:0 0 12px 12px;
  }

  .hmc-navbar.active{
    display:block;
  }

  .hmc-menu{
    display:block;
    width:100%;
    padding:10px 0;
    line-height:7px;
  }

  .hmc-menu li{
    width:100%;
  }

  .hmc-menu a{
    padding:14px 20px;
    font-size:15px;
    border-bottom:1px solid #eef2f7;
  }

  .hmc-menu .sub-menu{
    position:absolute;
    display:none;
    box-shadow:none;
    border-radius:0;
    padding:0;
    background:#92e8cb;
  }

  .hmc-menu li.active > .sub-menu{
    display:block;
  }

  .hmc-menu .sub-menu a{
    padding-left:35px;
    font-size:14px;
    line-height: 5px;
    
  }
}

@media (max-width:768px){

    .healthmozo-home .hmc-navbar{
        display:none !important;
    }

    .hmc-hero-wrapper,
    .hmc-trust-grid,
    .hmc-doctor-grid,
    .hmc-category-grid,
    .hmc-article-grid,
    .hmc-footer-grid{
        grid-template-columns:1fr !important;
    }

    .hmc-hero-text h1{
        font-size:36px !important;
        line-height:1.2 !important;
    }

    .hmc-section-title h2{
        font-size:32px !important;
        line-height:1.25 !important;
    }
    
     .hmc-doctor-card img{
  width:120px;
  height:180px;
  /*border-radius:50%;*/
  object-fit:cover;
  display:block;
  margin:auto;
}


} 

/* SECTION category advance */
@media(max-width:992px){

  .hmc-category-grid{
    grid-template-columns:repeat(2,1fr);
  }

}

@media(max-width:576px){

  .hmc-category-grid{
    grid-template-columns:1fr;
  }

  .hmc-section-title h2{
    font-size:34px;
  }

} 

/*Trust card RESPONSIVE */

@media(max-width:992px){

  .hmc-trust-grid{
    grid-template-columns:repeat(2,1fr);
  }

  .hmc-section-title h2{
    font-size:38px;
  }

}

@media(max-width:576px){

  .hmc-trust-grid{
    grid-template-columns:1fr;
  }

  .hmc-section-title h2{
    font-size:30px;
  }

  .hmc-section-title p{
    font-size:16px;
  }

  .hmc-trust-card{
    padding:35px 24px;
  }

}